package es.uv.saic.domain;


public class Email {

	private Usuari ususari;
	private InstanciaTasca instanciaTasca;
	private String to;
	private String subject;
	private String body;
	
	public Usuari getUsusari() {
		return ususari;
	}
	public void setUsusari(Usuari ususari) {
		this.ususari = ususari;
	}
	public InstanciaTasca getInstanciaTasca() {
		return instanciaTasca;
	}
	public void setInstanciaTasca(InstanciaTasca instanciaTasca) {
		this.instanciaTasca = instanciaTasca;
	}
	public String getTo() {
		return to;
	}
	public void setTo(String to) {
		this.to = to;
	}
	public String getSubject() {
		return subject;
	}
	public void setSubject(String subject) {
		this.subject = subject;
	}
	public String getBody() {
		return body;
	}
	public void setBody(String body) {
		this.body = body;
	}
	
	
	
}
